HTML {
	COLOR: black; FONT-FAMILY: arial
}
BODY {
	
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-ALIGN: left
}
.box_naglowek {
	COLOR: white; BACKGROUND-COLOR: #7495cf
}
TH {
	COLOR: white; BACKGROUND-COLOR: #7495cf
}
.box_naglowek {
	TEXT-ALIGN: center
}
.box_body {
	BACKGROUND-COLOR: #eceff6
}
.box_body_bmrg {
	BACKGROUND-COLOR: #eceff6
}
.box_body {
	MARGIN: 5px
}
.box_body_text {
	COLOR: #0950a0
}
.box_body {
	COLOR: #0950a0
}
.nowosc_tytul {
	COLOR: #0950a0
}
.blue_line {
	COLOR: #0950a0
}
P {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
UL {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
.upperlinkcol {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 8pt; PADDING-BOTTOM: 7px; MARGIN-LEFT: 1px; BORDER-LEFT: gray thin solid; COLOR: gray; PADDING-TOP: 7px
}
A:link {
	COLOR: #0950a0; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0950a0; TEXT-DECORATION: none
}
A:active {
	COLOR: #0950a0; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0950a0; TEXT-DECORATION: underline
}
.menukolfirst {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 9pt; PADDING-BOTTOM: 7px; WIDTH: 120px; PADDING-TOP: 7px; BORDER-BOTTOM: white 1px solid; TEXT-ALIGN: center
}
.menukolfirst_active {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 9pt; PADDING-BOTTOM: 7px; WIDTH: 120px; PADDING-TOP: 7px; BORDER-BOTTOM: white 1px solid; TEXT-ALIGN: center
}
.menukolfirst {
	COLOR: white; BACKGROUND-COLOR: #7495cf
}
.menukolfirst_active {
	COLOR: #0950a0; BACKGROUND-COLOR: #dfe5f0
}
.podmenukol {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; FONT-SIZE: 9pt; PADDING-BOTTOM: 4px; COLOR: #0950a0; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.podmenukolsel {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; FONT-SIZE: 9pt; PADDING-BOTTOM: 4px; COLOR: #0950a0; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.podmenukol {
	BACKGROUND-COLOR: #dfe5f0
}
.podmenukolsel {
	BORDER-RIGHT: white 1px solid; BORDER-LEFT: white 1px solid; BACKGROUND-COLOR: #f1f3f8
}
.nowosc:link {
	FONT-WEIGHT: bold; COLOR: #0950a0; TEXT-DECORATION: none
}
.nowosc:visited {
	FONT-WEIGHT: bold; COLOR: #0950a0; TEXT-DECORATION: none
}
.nowosc:active {
	FONT-WEIGHT: bold; COLOR: #0950a0; TEXT-DECORATION: none
}
.nowosc:hover {
	FONT-WEIGHT: bold; COLOR: #0950a0; TEXT-DECORATION: underline
}
.nowosc_tytul {
	FONT-WEIGHT: bold
}
.tresc {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
HR {
	MARGIN-TOP: -15px; COLOR: #dbe2ef
}
.naglowek_strony {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #00429a
}
.SklepNazwaTowaru {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #00429a
}
.SklepNazwaWersji {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #666666
}
.SklepCena {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #666666
}
.sklepTowarThWersji {
	FONT-WEIGHT: bold
}
H4 {
	FONT-SIZE: 11pt; COLOR: black
}
.SklepNazwaKategorii {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black
}
.zalogowano {
	FONT-SIZE: 8pt; COLOR: #0950a0
}
.dystyb_lista_partnerzy {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11pt; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; BACKGROUND-COLOR: #18215c
}
.program {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #00429a
}
.SklepWersjaPromocja {
	BORDER-RIGHT: #7495cf 1px dashed; PADDING-RIGHT: 4px; BORDER-TOP: #7495cf 1px dashed; PADDING-LEFT: 4px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 4px; BORDER-LEFT: #7495cf 1px dashed; WIDTH: 220px; COLOR: #ff6600; PADDING-TOP: 4px; BORDER-BOTTOM: #7495cf 1px dashed; BACKGROUND-COLOR: #f2f4f9
}

/*
VISIBILITY: hidden;
*/

.niewidok {
	FONT-SIZE: 10px; COLOR: silver; TEXT-DECORATION: none
}
.niewidok2 {
	COLOR: silver
}
.cenaDoDalszejTlo {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BACKGROUND-COLOR: #f8f8f8
}
.SklepCenaDoDalszej {
	FONT-SIZE: 10pt; COLOR: red
}
